
.NavMenu{
  position: fixed;
  width: 200px;
  left: 0;
  margin: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-shadow: 1px 0 0 #c6d2d9;
  min-height: 100vh;
  background: #fff;
  a{
    font-size: 16px;
    text-decoration: none;
    margin-bottom: 15px;
  }
}